<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="en" sourcelanguage="en">
<context>
    <name>QObject</name>
    <message>
        <location filename="main.cpp" line="+465"/>
        <source>Guymager needs to be started with root rights in order to perform acquisitions. You are not root and thus won&apos;t be able to acquire devices.
Continue anyway?</source>
        <translation type="unfinished">GUYMAGER需要以管理员的身份运行，你目前不是管理员权限，确定继续吗？</translation>
    </message>
    <message>
        <location filename="threadwrite.cpp" line="+1358"/>
        <source>Deleting %1</source>
        <translation type="unfinished">删除 %1</translation>
    </message>
    <message>
        <location filename="main.cpp" line="-1"/>
        <source>Missing root rights</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">非管理员权限</translation>
    </message>
    <message>
        <location filename="dlgabort.cpp" line="+82"/>
        <location filename="dlgacquire.cpp" line="+794"/>
        <location filename="dlgdirsel.cpp" line="+100"/>
        <source>Ok</source>
        <translation type="unfinished">确定</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="dlgacquire.cpp" line="+7"/>
        <location line="+13"/>
        <location filename="dlgdirsel.cpp" line="+1"/>
        <source>Cancel</source>
        <translation type="unfinished">取消</translation>
    </message>
    <message>
        <location filename="file.cpp" line="+67"/>
        <source>Linux dd raw image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+18"/>
        <source>Expert Witness Format, sub-format %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Advanced forensic image</source>
        <translation type="unfinished">A高级司法镜像</translation>
    </message>
    <message>
        <location filename="threadscan.cpp" line="+970"/>
        <source>Guymager cannot scan the devices connected to this computer.</source>
        <translation type="unfinished">GUYMAGER 无法扫描到设备</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The selected scan method (&quot;%1&quot;) is not available. Do you want to try another scan method?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <translation type="unfinished">中止</translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Try method &quot;%1&quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="file.cpp" line="-23"/>
        <source>Creation of a clone</source>
        <translation type="unfinished">创建一个克隆</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Linux split dd raw image</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+8"/>
        <source>Start</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_DeviceListModel</name>
    <message>
        <source>Linux
device</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">挂载</translation>
    </message>
    <message>
        <source>Model</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">设备名</translation>
    </message>
    <message>
        <source>Serial
nr.</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">序列号</translation>
    </message>
    <message>
        <source>Size</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">大小</translation>
    </message>
    <message>
        <source>Remarks</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">备注</translation>
    </message>
    <message>
        <source>Hidden
Areas</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">隐藏区</translation>
    </message>
    <message>
        <source>Bad
sectors</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">坏道</translation>
    </message>
    <message>
        <source>Progress</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">进度</translation>
    </message>
    <message>
        <source>Average
Speed
[MB/s]</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">平均
速度
[MB/s]</translation>
    </message>
    <message>
        <source>Time
remaining</source>
        <comment>Column of device table</comment>
        <translation type="obsolete">剩余时间</translation>
    </message>
    <message>
        <location filename="mainwindow.h" line="+44"/>
        <source>Model</source>
        <translation type="unfinished">设备名</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Size</source>
        <translation type="unfinished">大小</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Progress</source>
        <translation type="unfinished">进度</translation>
    </message>
    <message>
        <source>Remarks</source>
        <translation type="obsolete">备注</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-382"/>
        <source>Remark</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.h" line="-8"/>
        <source>SerialNr</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>LinuxDevice</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>State</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>AdditionalStateInfo</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>HiddenAreas</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>BadSectors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>AverageSpeed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>TimeRemaining</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>FifoUsage</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizeLog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SectorSizePhys</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>CurrentSpeed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Examiner</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_DlgAbort</name>
    <message>
        <location filename="dlgabort.cpp" line="-7"/>
        <source>Do you want to abort the acquisition of %1?</source>
        <translation type="unfinished">你确定终止%1吗？</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Delete partial image files</source>
        <translation type="unfinished">删除部分镜像文件</translation>
    </message>
    <message>
        <location line="-9"/>
        <source>Do you want to abort the verification of %1?</source>
        <translation type="unfinished">你确定终止%1验证吗</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>Abort?</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">终止？</translation>
    </message>
</context>
<context>
    <name>t_DlgAcquire</name>
    <message>
        <location filename="dlgacquire.cpp" line="+210"/>
        <source>File format</source>
        <translation type="unfinished">格式化文件</translation>
    </message>
    <message>
        <location line="+83"/>
        <source>Destination</source>
        <translation type="unfinished">目标</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>Configuration flag WriteToDevNull is set!</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+548"/>
        <source>The filenames contain special characters which are not allowed. Guymager suggests the following changes:
	Image filename: %1
	Info filename: %2
Do you accept these changes?</source>
        <translation type="unfinished">文件名不允许包含特殊字符
图像文件名：%1
信息文件名：%2
是否同意此项变化</translation>
    </message>
    <message>
        <location filename="config.h" line="+261"/>
        <location filename="table.cpp" line="+309"/>
        <source>EwfCaseNumber</source>
        <translation type="unfinished">案件序列号</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfEvidenceNumber</source>
        <translation type="unfinished">证据号码</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfExaminer</source>
        <translation type="unfinished">调查员</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfDescription</source>
        <translation type="unfinished">说明</translation>
    </message>
    <message>
        <location line="+1"/>
        <location filename="table.cpp" line="+1"/>
        <source>EwfNotes</source>
        <translation type="unfinished">记录</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>DestImageFilename</source>
        <translation type="unfinished">镜像名(除扩展名)</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>DestInfoFilename</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-255"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">选择目标目录</translation>
    </message>
    <message>
        <location line="-368"/>
        <location line="+1"/>
        <source>(file extension %1)</source>
        <translation type="unfinished">文件扩展名%1</translation>
    </message>
    <message>
        <location line="+627"/>
        <source>Special characters</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">特殊字符</translation>
    </message>
    <message>
        <location filename="config.h" line="-3"/>
        <source>DestImageDirectory</source>
        <translation type="unfinished">镜像目录</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>DestInfoDirectory</source>
        <translation type="unfinished">信息目录</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-1015"/>
        <source>...</source>
        <comment>The directory browse button</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+902"/>
        <source>Access denied</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">访问被拒绝</translation>
    </message>
    <message>
        <location filename="config.h" line="+2"/>
        <source>HashCalcMD5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>HashCalcSHA256</source>
        <translation type="unfinished">SHA-256校验</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifySrc</source>
        <translation type="unfinished">验证源盘哈希值（需要两倍长度）</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>HashVerifyDst</source>
        <translation type="unfinished">验证目标盘哈希值</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-425"/>
        <source>Hash calculation / verification</source>
        <translation type="unfinished">哈希值计算/校验</translation>
    </message>
    <message>
        <location line="+426"/>
        <source>Guymager cannot write to the directory
	%1
This may be due to insufficient access rights or unsupported filename characters. Please choose another directory.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-739"/>
        <source>Local device, cannot be written</source>
        <translation type="unfinished">本地设备，不能写入</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Too small</source>
        <translation type="unfinished">太小</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>In use</source>
        <translation type="unfinished">使用中</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Ok for cloning</source>
        <translation type="unfinished">可以进行拷贝</translation>
    </message>
    <message>
        <location line="+835"/>
        <source>The info filename contains special characters which are not allowed. Guymager suggests the following changes:
	%1
Do you accept these changes?</source>
        <translation type="unfinished">文件名中不允许包含特殊字符。
	%1
确定接受吗？</translation>
    </message>
    <message>
        <location line="+95"/>
        <source>Files exist</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">文件已存在</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The image or info files already exist. Do you want to overwrite them?</source>
        <translation type="unfinished">图像或信息文件已存在，确定覆盖吗？</translation>
    </message>
    <message>
        <location line="-775"/>
        <source>Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation type="unfinished">拷贝%1</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>Acquire image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation type="unfinished">采集%1图像</translation>
    </message>
    <message>
        <location line="-163"/>
        <source>Device to be cloned</source>
        <translation type="unfinished">被拷贝的设备</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Used in another clone operation</source>
        <translation type="unfinished">用于另一个拷贝操作</translation>
    </message>
    <message>
        <location filename="config.h" line="-16"/>
        <source>SplitFileSize</source>
        <translation type="unfinished">分卷大小</translation>
    </message>
    <message>
        <location line="-1"/>
        <source>SplitFileSwitch</source>
        <translation type="unfinished">分卷镜像文件</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="+215"/>
        <source>(file extension %1 or %2)</source>
        <translation type="unfinished">（文件扩展名%1或%2）</translation>
    </message>
    <message>
        <location line="+563"/>
        <location line="+15"/>
        <location line="+11"/>
        <source>Incorrect value</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">错误的值</translation>
    </message>
    <message>
        <location line="-25"/>
        <source>The split file size &quot;%1&quot; is not valid. Only positive numbers can be entered.</source>
        <translation type="unfinished">分卷大小“%1”是无效的。只能输入一个正数。</translation>
    </message>
    <message>
        <location line="+153"/>
        <source>The info file already exists. Do you want to overwrite it?</source>
        <translation type="unfinished">信息文件已存在。确定覆盖吗？</translation>
    </message>
    <message>
        <location filename="config.h" line="+2"/>
        <source>SplitFileUnit</source>
        <translation type="unfinished">拆分文件单位</translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-138"/>
        <source>The split size for the selected image format must be in the range %1MiB - %2EiB.</source>
        <translation type="unfinished">为选定的镜像格式拆分大小，必须在%1Mib - %2EiB 范围内。</translation>
    </message>
    <message>
        <source>The split size for the configured EWF format must be in the range %1 - %2 MiB.For bigger files, switch to Encase6 format or later (see Guymager configuration file, parameter EwfFormat).</source>
        <translation type="obsolete">EWF格式的拆分大小必须在%1 - %2 MiB范围内。如果需要支持更大的文件，使用Encase6 格式或更高版本（参考配置文件，参数EwfFormat）</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>The split size for the configured EWF format must be in the range %1 - %2 MiB. For bigger files, switch to Encase6 format or later (see Guymager configuration file, parameter EwfFormat).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+153"/>
        <source>Large amount of segment files</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>With the chosen segment size, up to %1 image segment files could possibly be created. This would result in file extensions beyond .ZZZ
Do you accept such a large amount of files?</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+30"/>
        <source>Free space</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="config.h" line="+12"/>
        <source>HashCalcSHA1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="dlgacquire.cpp" line="-990"/>
        <source>Selected for first acquisition</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+160"/>
        <source>Duplicate image of %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Duplicate Clone %1</source>
        <comment>Dialog title, %1 is the device (for instance /dev/hdc)</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+714"/>
        <source>Destination in use</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The destination specified already is used for the first image.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Info file in use</source>
        <comment>Dialog title</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>The info file specified already is used for the first image.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-540"/>
        <location line="+21"/>
        <source>Back...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-19"/>
        <location line="+20"/>
        <source>Duplicate image...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-176"/>
        <source>Duplicate image settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+802"/>
        <source>There possibly is not enough space left on the destination path.
Source data size: %1
Free space on destination: %2

Do you want to continue anyway?</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_DlgAutoExit</name>
    <message>
        <location filename="dlgautoexit.cpp" line="+79"/>
        <source>Abort</source>
        <translation type="unfinished">终止</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Exit now</source>
        <translation type="unfinished">退出</translation>
    </message>
    <message>
        <location line="+30"/>
        <source>All acquisitions have ended.
Guymager will exit automatically in %1 seconds.</source>
        <translation type="unfinished">已完成
程序将在%1秒后自动退出</translation>
    </message>
</context>
<context>
    <name>t_DlgDirSel</name>
    <message>
        <location filename="dlgdirsel.cpp" line="+27"/>
        <source>New directory</source>
        <translation type="unfinished">新目录</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Remove directory</source>
        <translation type="unfinished">删除目录</translation>
    </message>
    <message>
        <location line="-42"/>
        <source>Select destination directory</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">选择目标目录</translation>
    </message>
    <message>
        <location line="+56"/>
        <source>NewDirectory</source>
        <comment>Name of the new directory that will be created</comment>
        <translation type="unfinished">新目录</translation>
    </message>
</context>
<context>
    <name>t_DlgMessage</name>
    <message>
        <location filename="dlgmessage.cpp" line="+94"/>
        <source>Close</source>
        <translation type="unfinished">关闭</translation>
    </message>
</context>
<context>
    <name>t_Info</name>
    <message>
        <location filename="info.cpp" line="+200"/>
        <source>Command executed: %1</source>
        <translation type="unfinished">执行命令：%1</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No information can be displayed as a timeout occured while executing the command.</source>
        <translation type="unfinished">无信息，命令执行超时</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Information returned:</source>
        <translation type="unfinished">返回的信息：</translation>
    </message>
</context>
<context>
    <name>t_InfoField</name>
    <message>
        <location filename="infofield.cpp" line="+105"/>
        <source>Size</source>
        <translation type="unfinished">大小</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Sector size</source>
        <translation type="unfinished">扇区大小</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image file</source>
        <translation type="unfinished">镜像文件</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file</source>
        <translation type="unfinished">文件信息</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Current speed</source>
        <translation type="unfinished">当前速度</translation>
    </message>
    <message>
        <location line="+17"/>
        <source>bytes</source>
        <translation type="unfinished">字节</translation>
    </message>
    <message>
        <location line="-15"/>
        <source>Hash calculation</source>
        <translation type="unfinished">哈希计算</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification</source>
        <translation type="unfinished">源盘校验</translation>
    </message>
    <message>
        <location line="-2"/>
        <source>Started</source>
        <comment>Start timestamp and running time</comment>
        <translation type="unfinished">开始</translation>
    </message>
    <message>
        <source>MD5 and SHA-256</source>
        <comment>Both hashes are calculated</comment>
        <translation type="obsolete">MD5和SHA-256</translation>
    </message>
    <message>
        <source>MD5</source>
        <translation type="obsolete">MD5</translation>
    </message>
    <message>
        <source>SHA-256</source>
        <translation type="obsolete">SHA-256</translation>
    </message>
    <message>
        <location line="-30"/>
        <source>off</source>
        <comment>Hash calculation is off</comment>
        <translation type="unfinished">关闭</translation>
    </message>
    <message>
        <location line="+33"/>
        <source>Image verification</source>
        <translation type="unfinished">镜像校验</translation>
    </message>
    <message>
        <location line="+88"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>on</source>
        <comment>Display that verification is on</comment>
        <translation type="unfinished">开启</translation>
    </message>
    <message>
        <location line="-14"/>
        <location line="+9"/>
        <location line="+6"/>
        <source>off</source>
        <comment>Display that verification is off</comment>
        <translation type="unfinished">关闭</translation>
    </message>
    <message>
        <location line="-114"/>
        <source>Additional state info</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-22"/>
        <location line="+1"/>
        <location line="+2"/>
        <source>%1</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-1"/>
        <location line="+2"/>
        <location line="+1"/>
        <source>%1 and %2</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>%1, %2 and %3</source>
        <comment>Show which hash values are in use, % value wll be replaced by MD5, SHA-1, ...</comment>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_MainWindow</name>
    <message>
        <location filename="device.cpp" line="+363"/>
        <source>Local device</source>
        <translation type="unfinished">本地设备</translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Idle</source>
        <translation type="unfinished">闲置</translation>
    </message>
    <message>
        <location line="+60"/>
        <source>Cleanup</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Finished</source>
        <translation type="unfinished">完成</translation>
    </message>
    <message>
        <source>Aborted - Error: Reason is &apos;none&apos;</source>
        <translation type="obsolete">中止-错误：原因“none”</translation>
    </message>
    <message>
        <location line="-325"/>
        <source>Aborted by user</source>
        <translation type="unfinished">用户中断</translation>
    </message>
    <message>
        <source>Aborted - Image file write error</source>
        <translation type="obsolete">中止 - 镜像文件写入错误</translation>
    </message>
    <message>
        <source>Aborted - Device read error</source>
        <translation type="obsolete">中止 - 硬盘读取错误</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="+278"/>
        <source>&amp;Rescan</source>
        <translation type="unfinished">&amp;R重新扫描</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>F5</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+343"/>
        <source>There are active acquisitions. Do you really want to abort them and quit?</source>
        <translation type="unfinished">There are active acquisitions. 你确定放弃并退出？</translation>
    </message>
    <message>
        <location line="+54"/>
        <source>Debug information</source>
        <translation type="unfinished">调试信息</translation>
    </message>
    <message>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Using libewf %4
Using libguytools %5</source>
        <translation type="obsolete">司法拷贝工具

版本：1.0</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">关于GUYMAGER</translation>
    </message>
    <message>
        <location line="+16"/>
        <source>About Qt</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">关于QT</translation>
    </message>
    <message>
        <location line="-86"/>
        <source>Exit GUYMAGER</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">退出</translation>
    </message>
    <message>
        <location line="-338"/>
        <source>&amp;Devices</source>
        <translation type="unfinished">&amp;D设备</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>&amp;Misc</source>
        <comment>Menu entry</comment>
        <translation type="unfinished">&amp;M其他</translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Debug</source>
        <comment>Menu entry</comment>
        <translation type="unfinished">调试</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>&amp;Help</source>
        <comment>Menu entry</comment>
        <translation type="unfinished">&amp;H帮助</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>About &amp;GUYMAGER</source>
        <comment>Menu entry</comment>
        <translation type="unfinished">关于&amp;GUYMAGER</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>About &amp;Qt</source>
        <comment>Menu entry</comment>
        <translation type="unfinished">关于&amp;QT</translation>
    </message>
    <message>
        <source>Acquisition running</source>
        <translation type="obsolete">正在获取中</translation>
    </message>
    <message>
        <source>Verification running</source>
        <translation type="obsolete">正在验证中</translation>
    </message>
    <message>
        <location filename="device.cpp" line="+322"/>
        <source>Device disconnected, acquisition paused</source>
        <translation type="unfinished">设备断开，暂停获取</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device disconnected, verification paused</source>
        <translation type="unfinished">设备断开，暂停验证</translation>
    </message>
    <message>
        <source>Finished - Verified &amp; ok</source>
        <translation type="obsolete">验证完成</translation>
    </message>
    <message>
        <source>Finished - Verification failed</source>
        <translation type="obsolete">验证失败</translation>
    </message>
    <message>
        <source>Aborted - Image file verify error</source>
        <translation type="obsolete">中止 - 镜像文件验证错误</translation>
    </message>
    <message>
        <location line="+96"/>
        <source>Unknown</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation type="unfinished">未知</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>No</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Yes</source>
        <comment>Media info string for informing about hidden areas (HPA/DCO)</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-19"/>
        <source>Rescan devices and update table</source>
        <translation type="unfinished">扫描设备和更新档</translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Add special device</source>
        <comment>Menu entry</comment>
        <translation type="unfinished">添加特殊设备</translation>
    </message>
    <message>
        <location line="+152"/>
        <source>Open File</source>
        <translation type="unfinished">打开文件</translation>
    </message>
    <message>
        <location line="+20"/>
        <location line="+2"/>
        <source>Invalid device</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">无效的设备</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Manually added special device</source>
        <translation type="unfinished">手动添加特殊设备</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Device alrady contained</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">载入设备准备完成</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>The selected file or device already is contained in the table.</source>
        <translation type="unfinished">选定的文件或设备已经加载到列表中</translation>
    </message>
    <message>
        <location line="-12"/>
        <source>The device or file cannot be selected because its size is unknown.</source>
        <translation type="unfinished">无法选择设备或文件。因为大小未知。</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>The device or file cannot be selected because it contains 0 bytes.</source>
        <translation type="unfinished">无法选择设备或文件。因为大小为0字节。</translation>
    </message>
    <message>
        <location filename="device.cpp" line="-161"/>
        <source>Used in clone operation</source>
        <translation type="unfinished">用于拷贝操作</translation>
    </message>
    <message>
        <location line="+15"/>
        <source>Aborting...</source>
        <translation type="unfinished">取消中 ...</translation>
    </message>
    <message>
        <location line="+156"/>
        <source>none</source>
        <comment>column hidden areas</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>unknown</source>
        <comment>column hidden areas</comment>
        <translation type="unfinished">未知</translation>
    </message>
    <message>
        <location filename="mainwindow.cpp" line="-170"/>
        <source>Exit after acquisitions completed</source>
        <translation type="unfinished">在获取完成后退出</translation>
    </message>
    <message>
        <location line="+399"/>
        <source>(not used as Guymager currently is configured to use its own EWF module)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>GUYMAGER is a Linux-based forensic imaging tool

Version: %1
Compilation timestamp: %2
Compiled with gcc %3
Linked with libewf %4 %5
Linked with libguytools %6</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="device.cpp" line="-431"/>
        <source>Acquisition start failure</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device read error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Image write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verify error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image 1 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 1 verify error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 1 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Image 2 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image 2 verify error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info file 2 write error</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+248"/>
        <source>Running</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Verifying</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+49"/>
        <location line="+24"/>
        <source>Verified &amp; ok</source>
        <comment>Status column</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-19"/>
        <source>image 1 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 1 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 1 ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>image 2 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification 2 failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>image 2 ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <location line="+18"/>
        <source>source verification failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Aborted</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-10"/>
        <source>image failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+2"/>
        <source>verification failed</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-358"/>
        <source>Too many bad sectors</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Disconnect timeout</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+266"/>
        <source>Queued</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_Table</name>
    <message>
        <location filename="table.cpp" line="-164"/>
        <source>Local Device - cannot be acquired</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-38"/>
        <source>Info</source>
        <comment>Context menu</comment>
        <translation type="unfinished">信息</translation>
    </message>
    <message>
        <location line="+138"/>
        <source>Device info</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">设备信息</translation>
    </message>
    <message>
        <location line="+21"/>
        <source>GUYMAGER ACQUISITION INFO FILE</source>
        <comment>Info file</comment>
        <translation type="unfinished">GUYMAGER取信息文件</translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Guymager</source>
        <comment>Info file</comment>
        <translation type="unfinished">GUYMAGER</translation>
    </message>
    <message>
        <location line="+11"/>
        <source>Device information</source>
        <comment>Info file</comment>
        <translation type="unfinished">设备信息</translation>
    </message>
    <message>
        <location line="+526"/>
        <source>Finished successfully</source>
        <comment>Info file</comment>
        <translation type="unfinished">成功完成</translation>
    </message>
    <message>
        <location line="+3"/>
        <source>(with %1 bad sectors)</source>
        <comment>Info file, may be appended to &apos;finished successfully&apos; message</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Aborted by user</source>
        <comment>Info file</comment>
        <translation type="unfinished">用户中止</translation>
    </message>
    <message>
        <location line="+28"/>
        <source>Aborted because of image write error</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Aborted, strange reason (%1)</source>
        <comment>Info file</comment>
        <translation type="obsolete">中止 - 原因（%1）</translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Strange state (%1)</source>
        <comment>Info file</comment>
        <translation type="unfinished">状态（%1）</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>State: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-161"/>
        <source>During verification, %1 bad sectors have been encountered. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>During acquisition, %1 bad sectors have been encountered. They have been replaced by zeroed sectors. The sector numbers are:</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+46"/>
        <source>No bad sectors encountered during verification.</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No bad sectors encountered during acquisition.</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+74"/>
        <source>(during acquisition)</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+77"/>
        <source>(ISO format YYYY-MM-DD HH:MM:SS)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Acquisition aborted before start of verification</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-627"/>
        <source>Linux device:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Device size:: %1 (%2)</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+628"/>
        <location line="+24"/>
        <source>Acquisition started:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-23"/>
        <source>Verification started:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <location line="+23"/>
        <source>Ended:: %1 (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-15"/>
        <location line="+21"/>
        <source>Acquisition speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-154"/>
        <source>--</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+73"/>
        <source>MD5 hash:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-601"/>
        <source>Version:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compilation timestamp:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Compiled with:: %1 %2</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libewf version:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>libguytools version:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+665"/>
        <source>Verification speed:: %1 MByte/s (%2 hours, %3 minutes and %4 seconds)</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-624"/>
        <source>Source verification:: on</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification:: off</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+521"/>
        <source>(during source verification)</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+40"/>
        <source>SHA256 hash:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-569"/>
        <source>Image path and file name:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Info  path and file name:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Image verification:: on</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification:: off</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+533"/>
        <source>Aborted because of image read error during verification</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+19"/>
        <source>MD5 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>MD5 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>SHA256 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA256 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Source verification OK. The device delivered the same data during acquisition and verification.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Source verification FAILED. The device didn&apos;t deliver the same data during acquisition and verification. Check if the defect sector list was the same during acquisition and verification (see above).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+9"/>
        <source>Image verification OK. The image contains exactely the data that was written.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Image verification FAILED. The data in the image is different from what was written.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+3"/>
        <source>Maybe you try to acquire the device again.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-798"/>
        <source>Remove special device</source>
        <comment>Context menu</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+196"/>
        <source>Image meta data</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-4"/>
        <source> - file extension is %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-196"/>
        <source>Acquire image</source>
        <comment>Context menu</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Clone device</source>
        <comment>Context menu</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Abort</source>
        <comment>Context menu</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+186"/>
        <source>Acquisition</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+6"/>
        <source>Format:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-152"/>
        <source>Device used for cloning - cannot be acquired</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+820"/>
        <source>Generated image files and their MD5 hashes</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+11"/>
        <source>No MD5 hashes available (image verification checkbox was switched off)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>No MD5 hashes available (configuration parameter CalcImageFileMD5 is off)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-835"/>
        <source>Cannot be acquired - see additional state info field</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+716"/>
        <source>Aborted because of info file write error</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-12"/>
        <source>Aborted because acquisition failed to start</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+122"/>
        <source>No MD5 hashes available (the selected EWF format does not support image file hashes)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-657"/>
        <source>Hash calculation:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+532"/>
        <source>Aborted because of source read error</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+16"/>
        <source>Aborted, strange reason (%1 %2)</source>
        <comment>Info file</comment>
        <translation type="unfinished">中止 - 原因（%1） {1 %2)?}</translation>
    </message>
    <message>
        <location line="+14"/>
        <source>SHA1 hash:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified source:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+1"/>
        <source>SHA1 hash verified image:: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-592"/>
        <source>Hidden areas: %1</source>
        <comment>Info file</comment>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+710"/>
        <source>Acquisition/verification aborted - file list may be incomplete</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>t_ThreadScan</name>
    <message>
        <location filename="threadscan.cpp" line="+52"/>
        <source>Cannot scan devices</source>
        <comment>Dialog title</comment>
        <translation type="unfinished">无法扫描设备</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>None of the device scan methods worked. Exiting now.</source>
        <translation type="unfinished">扫描设备方法无效。退出。</translation>
    </message>
</context>
</TS>
